td { font-family:±¼¸²; font-size:12px; line-height:140%; color:#505050;}
.white{ font-family:±¼¸²; font-size:12px; line-height:140%; color:#FFFFFF;}
.black{ font-family:±¼¸²; font-size:12px; line-height:140%; color:#000000;}
.black1{ font-family:±¼¸²; font-size:12px; line-height:140%; color:414141;}
.pirple{ font-family:±¼¸²; font-size:12px; line-height:140%; color:#940063;}

a { font-size:12px; color: #414141; line-height:120%; text-decoration: none; font-family:±¼¸²;}
a:link { font-size:12px; color: #414141; line-height:120%; text-decoration: none; font-family:±¼¸²;}
a:hover { font-size:12px; color: #414141; line-height:120%; text-decoration: underline; font-family:±¼¸²;}

a.white { font-size:12px; color: #FFFFFF; line-height:120%; text-decoration: none; font-family:±¼¸²;}
a.white:link { font-size:12px; color: #FFFFFF; line-height:120%; text-decoration: none; font-family:±¼¸²;}
a.white:hover { font-size:12px; color: #FFFFFF; line-height:120%; text-decoration: underline; font-family:±¼¸²;}

.input {border-bottom: #7E7E7C 1px solid; border-left: #7E7E7C 1px solid; border-right: #7E7E7C 1px solid; border-top: #7E7E7C 1px solid; color: black; font-size: 9pt}
